RelayAPI

Set default Facebook page

PUT
/v1/accounts/{id}/facebook-pages
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/v1/accounts/string/facebook-pages" \  -H "Content-Type: application/json" \  -d '{    "page_id": "string"  }'
{  "id": "string",  "platform": "twitter",  "platform_account_id": "string",  "username": "string",  "display_name": "string",  "avatar_url": "string",  "metadata": {    "property1": null,    "property2": null  },  "workspace": {    "id": "string",    "name": "string"  },  "connected_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo